How many versions of macOS are typically supported for each app?

Each major update will always support the current and previous versions of macOS. If you need to download a version of Coda or Transmit for use on older versions of macOS please consult the compatibility table below.

While we'd like to be able to provide support for even older versions of macOS, this isn't always feasible and can in some cases prevent us from being able to take advantage of the latest improvements in the operating system.

Downloads

Use the table below to select the appropriate version for your operating system. You can find your operating system version by selecting "About this Mac" from the Apple menu in your menubar. Click the app version number below to start the download.

Operating System Coda 2 Transmit 5 Transmit 4 Coda 1 Transmit 3 Unison CandyBar

macOS Catalina (10.15)

2.7.x

5.6.x

*

-

-

-

-

macOS Mojave (10.14)

2.7.x

5.6.x

*

-

-

-

-

macOS High Sierra (10.13)

2.7.x

5.6.x

*

-

-

-

-

macOS Sierra (10.12.5)

2.7.3

5.5.2

4.4.13

-

-

-

-

OS X El Capitan (10.11.6)

2.7.3

5.5.2

4.4.13

-

-

-

-

OS X Yosemite (10.10.5)

2.6.10

-

4.4.13

-

-

2.2

-

OS X Mavericks (10.9.5)

2.6.3

-

4.4.13

-

-

2.2

-

Mac OS X Mountain Lion (10.8.5)

2.5.19

-

4.4.8

-

-

2.2

3.3.4

Mac OS X Lion (10.7.5)

2.5.19

-

4.4.8

-

-

2.1.10

3.3.4

Mac OS X Snow Leopard (10.6.8)

2.0.14

-

4.4.8

-

-

2.1.10

3.3.4

Mac OS X Leopard (10.5.8)

-

-

4.2

1.7.5

-

2.1.10

3.3.4

Mac OS X Tiger (10.4.11)

-

-

-

1.7.5

3.7

1.8.1

2.6.1

Mac OS X Panther (10.3.9)

-

-

-

-

3.7

1.8.1

2.6.1

Mac OS X Jaguar (10.2.8)

-

-

-

-

3.2.1

1.7.9

2.5.1

Old Downloads

If you are looking for a specific older version of our software, you can find it at The Panic File Museum.

A note about Transmit 4 and Catalina

Unfortunately, Transmit 4 was discontinued nearly two years before macOS Catalina (10.15) was released, and is incompatible with any version of macOS newer than macOS Sierra (10.12.5). If you choose to run Transmit 4 on an OS newer than Sierra, it will launch and work in a basic form, but you may notice some instability in the form of crashes, exception errors, or hangs.

Since Transmit 4 was discontinued, it will not be receiving an update to correct these issues. Inevitably, all software generally meets a similar fate. Eventually, once an app has been discontinued, some macOS update will cause it to stop working eventually. Transmit 4 had a nice, long, seven year run, but it was time to lay it to rest in favor of developing Transmit 5.

If you find that Transmit 4 is incompatible with your OS, the best option would be to switch to a different FTP client, be it one of the many free ones out there, or optionally upgrading to Transmit 5. Transmit 5 was released in July of 2017. Versions 5.6.0 and newer are fully compatible with modern versions of macOS.